Discontinued

Unsupported / discontinued versions of BEYOND

This page contains download links for BEYOND 2.0 Special Launch Edition and BEYOND 3.0.
These versions include the very latest firmware for both FB3 and FB4, so they can be used interchangeably with both new hardware and older Pangolin hardware.

MOST PEOPLE SHOULD NOT USE THESE VERSIONS OF SOFTWARE, AND INSTEAD SHOULD USE THE VERY LATEST VERSIONS FOUND HERE!

These older versions are retained only so that we may support legacy installations and other special and rare circumstances when the timely use of the very latest version is impractical.

As explained in both the BEYOND help file and also in the License Agreement,
Pangolin provides support for the current version of its Software (i.e. version 4.0), but has no obligation to provide support for prior versions.

PANGOLIN ACCEPTS NO LIABILITY FOR THE OLDER VERSIONS OF SOFTWARE FOUND ON THIS PAGE, OR ANY OUTCOMES THAT MAY RESULT FROM THEIR USE.
YOU ACCEPT ANY AND ALL RISK ASSOCIATED WITH THE USE OF THESE OLDER VERSIONS OF SOFTWARE.

BEYOND

BEYOND 2.0 build 699B34 (only for SLE license holders)

Download

BEYOND 3.0 build 998B14

Download
Close

Request a Quote

Complete the form below and we’ll be in touch.